» Ubuntu » パッケージ

Error

two or more packages specified (bogofilter-sqlite precise)